



@media only screen and (max-width: 480px) {


/*header responsive css start here*/  

.top-phone-email-area {
display:none;	
}


.navbar-brand {
width: 60%;
}


.navbar-collapse {
margin-top: 15px;	
}



.navbar-expand-lg .nav-link {
font-size: 14px;
font-weight: 600;
padding:8px 0px 8px 0px !important;
border-top: 1px solid #cdcdcd;	
}


.navbar-nav .dropdown-menu .dropdown-item {
font-size: 14px;	
}

/*header responsive css end here*/  





/*home responsive css start here*/

.home-banner-content-slider {
bottom:50px;	
}


.carousel-caption-content h2 {
font-size:17px;	
margin-bottom: 20px;
line-height:30px;
}

.carousel-caption-content p {
font-size:15px;	
}


.home-second-section-icon-content {
display:block;	
}

.owl-nav i {
font-size:30px;	
}

.owl-nav .owl-prev {
left:0px;	
}

.owl-nav .owl-next {
right:0px;	
}


.slider-btn {
color:#fff !important;
padding: 7px 20px;
border-radius: 50px;	
}


.banner-info-area video {
height:auto;	
}

.banner-info-area:before {
height:180px;	
}

.home-page-first-section {
margin: 0px 0px 0px 0px;
padding: 40px 0px 50px 0px;
}


.home-page-second-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 50px 0px;	
}


.home-first-section-content h2 {
font-size:22px;
line-height: 25px;
margin-bottom:10px;	
}

.home-page-second-section h2 {
font-size:22px;
margin-bottom:10px;		
}

.home-page-third-section {
margin: 30px 0px 50px 0px;
padding: 0px 0px 0px 0px;
}

.home-page-third-section h2 {
font-size: 22px;
margin-bottom: 0px;
}


.service-read-more {
font-size:14px;
padding: 8px 10px	
}

.ppppp {
padding-top: 30px !important;	
}

.home-page-sixth-section {
margin: 30px 0px 50px 0px;	
}

.home-page-fifth-section img {
height: 350px;
object-fit:cover;	
}

.home-sixth-section-content h2 {
font-size:22px;
margin-bottom:0px;
}

.home-parallax-img-content {
top:50px;	
}

.home-parallax-img-content h2 {
font-size:22px;
margin-bottom:0px;	
}

.call-action-btn-area {
margin-top: 20px;
}


.home-page-fourth-section {
padding: 50px 0px 30px 0px;	
}

.home-fourth-section-content h2 {
font-size: 22px;
margin-top: 30px;
line-height: 20px;
margin-bottom: 10px;
}

.home-fourth-section-icon-content {
display:block;	
text-align:center;
}

.home-fourth-icon {
width: 50px;
height: 50px;
margin:auto;	
}

.home-fourth-icon img {
width:30px;	
}

.home-fourth-section-icon-content .home-fourth-content h4 {
margin: 10px 0px;	
}


.home-parallax-img-content p {
font-size:14px;
}



.footer-company-information-details ul {
margin: 10px 0px 0px 0px;
}

.footer-company-information-details ul li a {
font-size:14px;	
}

.knowledge-support-details ul {
margin: 10px 0px 0px 0px;
}

.knowledge-support-details ul li a {
font-size:14px;	
}


.footer-contact-info-links ul {
margin: 10px 0px 0px 0px;
}

.footer-contact-info-links ul li a {
font-size:14px;	
}

.footer-contact-info-links ul li {
font-size:14px;	
}

.footer-contact-info-links ul li i {
font-size:15px;	
}

.copyright-info-area p {
font-size:12px;	
}

/*home responsive css end here*/





/*breadcrumb responsive css start here*/


.breadcrumbs-main-content {
padding: 50px 0px;	
}


.breadcrumbs-main-content h2 {
margin: 0px;
font-size: 25px;	
}

.breadcrumbs-main-content ul li {
font-size:15px;	
}


/*breadcrumb responsive css end here*/





/*Fog Systems page responsive css start here*/

.service-detail-info-area h2 {
font-size:22px;	
}

.service-sidebar-list h2 {
font-size:22px;	
}

/*Fog Systems page responsive css end here*/





/*service page css start here*/

.service-detail-section-info {
margin: 0px 0px 0px 0px;
padding: 40px 0px 40px 0px;
}


.our-service-list-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 0px 0px;
}

.our-service-list-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.service-sidebar-list {
margin-top:30px;    
}


.service-detail-discription h2 {
font-size: 22px;
margin-bottom: 0px;
}


/*service page css end here*/





/*product page css start here*/

.home-page-sixth-section h2 {
font-size: 22px;
margin-bottom: 10px;
line-height: 30px;
}

/*product page css end here*/





/*planning design page css start here*/

.service-detail-discription h3 {
font-size: 20px;
font-weight: 600;
}


/*planning design page css end here*/




}





@media only screen and (min-width: 481px) and (max-width: 568px) {


/*header css start here*/

.top-phone-email-area ul li {
font-size:12px;
margin-right: 15px;
}

.top-phone-email-area ul li i {
margin-right: 2px;
}

.navbar-brand {
width: 30%;
}

/*header css end here*/




/*home responsive css start here*/

.banner-info-area video {
height:auto;	
}

.banner-info-area:before {
height:320px;	
}


.home-banner-content-slider {
bottom:110px;	
}


.carousel-caption-content h2 {
font-size: 22px;
line-height: 30px;	
}


.owl-nav i {
font-size:30px;	
}

.owl-nav .owl-prev {
left:0px;	
}

.owl-nav .owl-next {
right:0px;	
}


.slider-btn {
padding: 10px 30px;	
}


.home-page-first-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 50px 0px;	
}


.home-first-section-content h2 {
font-size:22px;
margin-bottom: 0px;	
}

.home-page-second-section {
padding: 30px 0px 40px 0px;	
}

.home-page-second-section h2 {
font-size:22px;
margin-bottom: 10px;	
}


.home-page-third-section {
margin: 30px 0px 40px 0px;
padding: 0px 0px 0px 0px;	
}


.home-third-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.home-page-fifth-section img {
height: 350px;
object-fit:cover;	
}


.home-page-sixth-section {
margin: 40px 0px 50px 0px;
padding: 0px 0px 0px 0px;	
}

.ppppp {
padding-top: 30px !important;	
}

.home-sixth-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}



.home-parallax-img-content {
bottom: 50px;	
}


.home-parallax-img-content h2 {
font-size:22px;
margin-bottom:10px;
}


.home-page-fourth-section {
margin: 0px 0px 0px 0px;
padding: 50px 0px 30px 0px;
}

.home-fourth-section-content h2 {
font-size: 22px;
margin-top: 20px;
margin-bottom: 0px;
}

/*home responsive css end here*/



/*breadcrumb responsive css start here*/


.breadcrumbs-main-content {
padding: 50px 0px;	
}


.breadcrumbs-main-content h2 {
margin: 0px;
font-size: 25px;	
}

.breadcrumbs-main-content ul li {
font-size:15px;	
}


/*breadcrumb responsive css end here*/




/*Fog Systems page responsive css start here*/

.service-detail-info-area h2 {
font-size:22px;	
}

.service-sidebar-list h2 {
font-size:22px;	
}

.service-sidebar-list {
margin-top:30px;	
}

/*Fog Systems page responsive css end here*/




/*service page css start here*/

.service-detail-section-info {
margin: 0px 0px 0px 0px;
padding: 40px 0px 40px 0px;
}


.our-service-list-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 0px 0px;
}

.our-service-list-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.service-sidebar-list {
margin-top:30px;    
}


.service-detail-discription h2 {
font-size: 22px;
margin-bottom: 0px;
}


/*service page css end here*/




/*product page css start here*/

.home-page-sixth-section h2 {
font-size: 22px;
margin-bottom: 10px;
line-height: 30px;
}

/*product page css end here*/



/*planning design page css start here*/

.service-detail-discription h3 {
font-size: 20px;
font-weight: 600;
}

/*planning design page css end here*/




  
}





@media only screen and (min-width: 569px) and (max-width: 766px) {

/*header css start here*/

.top-phone-email-area ul li {
font-size:12px;
margin-right: 15px;
}

.top-phone-email-area ul li i {
margin-right: 2px;
}

.navbar-brand {
width: 30%;
}

/*header css end here*/




/*home responsive css start here*/

.banner-info-area video {
height:auto;	
}

.banner-info-area:before {
height:417px;	
}



.carousel-caption-content h2 {
font-size: 22px;
line-height: 30px;	
}


.owl-nav i {
font-size:30px;	
}

.owl-nav .owl-prev {
left:0px;	
}

.owl-nav .owl-next {
right:0px;	
}


.slider-btn {
padding: 10px 30px;	
}


.home-page-first-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 50px 0px;	
}


.home-first-section-content h2 {
font-size:22px;
margin-bottom: 0px;	
}

.home-page-second-section {
padding: 30px 0px 40px 0px;	
}

.home-page-second-section h2 {
font-size:22px;
margin-bottom: 10px;	
}


.home-page-third-section {
margin: 30px 0px 40px 0px;
padding: 0px 0px 0px 0px;	
}


.home-third-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.home-page-fifth-section img {
height: 350px;
object-fit:cover;	
}

.home-page-sixth-section {
margin: 40px 0px 50px 0px;
padding: 0px 0px 0px 0px;	
}

.ppppp {
padding-top: 30px !important;	
}

.home-sixth-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}



.home-parallax-img-content {
bottom:80px;	
}


.home-parallax-img-content h2 {
font-size:22px;
margin-bottom:10px;
}


.home-page-fourth-section {
margin: 0px 0px 0px 0px;
padding: 50px 0px 30px 0px;
}

.home-fourth-section-content h2 {
font-size: 22px;
margin-top: 20px;
margin-bottom: 0px;
}

/*home responsive css end here*/ 




/*footer css start here*/

.footer-company-information-details h4 {
font-size: 17px;
}

.footer-company-information-details ul li a {
font-size:14px;	
}

.knowledge-support-details h4 {
font-size:17px;	
}

.knowledge-support-details ul li a {
font-size:14px;	
}

.footer-contact-info-links h4 {
font-size:17px;	
}

.footer-contact-info-links ul li i {
font-size: 16px;	
}

.footer-contact-info-links ul li a {
font-size: 14px;	
}

.footer-contact-info-links ul li {
font-size: 14px;	
}

/*footer css end here*/




/*breadcrumb responsive css start here*/


.breadcrumbs-main-content {
padding: 50px 0px;	
}


.breadcrumbs-main-content h2 {
margin: 0px;
font-size: 25px;	
}

.breadcrumbs-main-content ul li {
font-size:15px;	
}


/*breadcrumb responsive css end here*/




/*Fog Systems page responsive css start here*/

.service-detail-info-area h2 {
font-size:22px;	
}

.service-sidebar-list h2 {
font-size:22px;	
}

.service-sidebar-list {
margin-top:30px;	
}

/*Fog Systems page responsive css end here*/




/*service page css start here*/

.service-detail-section-info {
margin: 0px 0px 0px 0px;
padding: 40px 0px 40px 0px;
}


.our-service-list-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 0px 0px;
}

.our-service-list-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.service-sidebar-list {
margin-top:30px;    
}


.service-detail-discription h2 {
font-size: 22px;
margin-bottom: 0px;
}


/*service page css end here*/



/*product page css start here*/

.home-page-sixth-section h2 {
font-size: 22px;
margin-bottom: 10px;
line-height: 30px;
}

/*product page css end here*/




/*planning design page css start here*/

.service-detail-discription h3 {
font-size: 20px;
font-weight: 600;
}

/*planning design page css end here*/



}



@media only screen and (min-width: 767px) and (max-width: 768px) {


/*header css start here*/

.navbar-brand {
width: 25%;
}


/*header css end here*/	



/*home responsive css start here*/ 

.banner-info-area video {
height:auto;	
}

.banner-info-area:before {
height:432px;	
}


.carousel-caption-content h2 {
font-size: 25px;
line-height: 40px;	
}


.home-page-first-section {
margin: 0px 0px 0px 0px;
padding: 50px 0px 30px 0px;
}

.home-first-section-content h2 {
font-size: 22px;
margin-bottom: 0px;
line-height: 30px;	
}


.home-page-first-section br {
display:none;	
}

.home-page-first-section ul {
margin-bottom:10px;	
}


.home-page-second-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 50px 0px;	
}

.home-page-second-section h2 {
font-size:22px;
margin-bottom:10px;	
}


.home-page-third-section {
margin: 30px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}


.home-page-sixth-section {
margin:0px 0px 50px 0px;
padding: 0px 0px 0px 0px;
}

.ppppp {
padding-top: 20px !important;	
}

.home-sixth-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.home-page-fifth-section img {
height:auto;	
}

.home-parallax-img-content {
bottom: 35px;	
}

.home-parallax-img-content h2 {
font-size: 22px;
margin-bottom: 0px;
}

.call-action-btn-area {
margin-top:20px;	
}

.home-page-fourth-section {
margin: 0px 0px 0px 0px;
padding: 50px 0px 30px 0px;	
}

.home-fourth-section-content h2 {
font-size: 22px;
margin-bottom: 0px;
margin-top: 20px;
}


.owl-nav i {
font-size:30px;	
}

.owl-nav .owl-prev {
left:0px;	
}

.owl-nav .owl-next {
right:0px;	
}


.home-third-section-content h2 {
font-size:22px;
margin-bottom:10px;	   
}


/*home responsive css end here*/ 



/*footer css start here*/

.footer-company-information-details h4 {
font-size: 17px;
}

.footer-company-information-details ul li a {
font-size:14px;	
}

.knowledge-support-details h4 {
font-size:17px;	
}

.knowledge-support-details ul li a {
font-size:14px;	
}

.footer-contact-info-links h4 {
font-size:17px;	
}

.footer-contact-info-links ul li i {
font-size: 16px;	
}

.footer-contact-info-links ul li a {
font-size: 14px;	
}

.footer-contact-info-links ul li {
font-size: 14px;	
}

/*footer css end here*/




/*breadcrumb responsive css start here*/


.breadcrumbs-main-content {
padding: 50px 0px;	
}


.breadcrumbs-main-content h2 {
margin: 0px;
font-size: 25px;	
}

.breadcrumbs-main-content ul li {
font-size:15px;	
}


/*breadcrumb responsive css end here*/




/*Fog Systems page responsive css start here*/

.service-detail-info-area h2 {
font-size:22px;	
}

.service-sidebar-list h2 {
font-size:22px;	
}

.service-sidebar-list {
margin-top:30px;	
}

/*Fog Systems page responsive css end here*/



/*service page css start here*/

.service-detail-section-info {
margin: 0px 0px 0px 0px;
padding: 40px 0px 40px 0px;
}


.our-service-list-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 0px 0px;
}

.our-service-list-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.service-sidebar-list {
margin-top:30px;    
}


.service-detail-discription h2 {
font-size: 22px;
margin-bottom: 0px;
}


/*service page css end here*/



/*product page css start here*/

.home-page-sixth-section h2 {
font-size: 22px;
margin-bottom: 10px;
line-height: 30px;
}

/*product page css end here*/



/*planning design page css start here*/

.service-detail-discription h3 {
font-size: 20px;
font-weight: 600;
}

/*planning design page css end here*/


 
}



@media only screen and (min-width: 769px) and (max-width: 898px) {


/*header css start here*/

.navbar-brand {
width: 25%;
}

/*header css end here*/	



/*home responsive css start here*/ 

.banner-info-area video {
height:auto;	
}

.banner-info-area:before {
height:463px;	
}


.carousel-caption-content h2 {
font-size: 25px;
line-height: 40px;	
}


.home-page-first-section {
margin: 0px 0px 0px 0px;
padding: 50px 0px 30px 0px;
}

.home-first-section-content h2 {
font-size: 22px;
margin-bottom: 0px;
line-height: 30px;	
}


.home-page-first-section br {
display:none;	
}

.home-page-first-section ul {
margin-bottom:10px;	
}


.home-page-second-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 50px 0px;	
}

.home-page-second-section h2 {
font-size:22px;
margin-bottom:10px;	
}


.home-page-third-section {
margin: 30px 0px 50px 0px;
padding: 0px 0px 0px 0px;
}


.home-page-sixth-section {
margin: 50px 0px 50px 0px;
padding: 0px 0px 0px 0px;
}

.ppppp {
padding-top: 20px !important;	
}

.home-sixth-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.home-page-fifth-section img {
height:auto;	
}

.home-parallax-img-content {
bottom: 35px;	
}

.home-parallax-img-content h2 {
font-size: 22px;
margin-bottom: 0px;
}

.call-action-btn-area {
margin-top:20px;	
}

.home-page-fourth-section {
margin: 0px 0px 0px 0px;
padding: 50px 0px 30px 0px;	
}

.home-fourth-section-content h2 {
font-size: 22px;
margin-bottom: 0px;
margin-top: 20px;
}


.owl-nav i {
font-size:30px;	
}

.owl-nav .owl-prev {
left:0px;	
}

.owl-nav .owl-next {
right:0px;	
}


.home-third-section-content h2 {
font-size:22px;
margin-bottom:10px;	   
}


/*home responsive css end here*/ 



/*footer css start here*/

.footer-company-information-details h4 {
font-size: 17px;
}

.footer-company-information-details ul li a {
font-size:14px;	
}

.knowledge-support-details h4 {
font-size:17px;	
}

.knowledge-support-details ul li a {
font-size:14px;	
}

.footer-contact-info-links h4 {
font-size:17px;	
}

.footer-contact-info-links ul li i {
font-size: 16px;	
}

.footer-contact-info-links ul li a {
font-size: 14px;	
}

.footer-contact-info-links ul li {
font-size: 14px;	
}

/*footer css end here*/




/*breadcrumb responsive css start here*/


.breadcrumbs-main-content {
padding:70px 0px;	
}


.breadcrumbs-main-content h2 {
margin: 0px;
font-size: 25px;	
}

.breadcrumbs-main-content ul li {
font-size:15px;	
}


/*breadcrumb responsive css end here*/




/*Fog Systems page responsive css start here*/

.service-detail-info-area h2 {
font-size:22px;	
}

.service-sidebar-list h2 {
font-size:22px;	
}

.service-sidebar-list {
margin-top:30px;	
}

/*Fog Systems page responsive css end here*/



/*service page css start here*/

.service-detail-section-info {
margin: 0px 0px 0px 0px;
padding: 40px 0px 40px 0px;
}


.our-service-list-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 0px 0px;
}

.our-service-list-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.service-sidebar-list {
margin-top:30px;    
}


.service-detail-discription h2 {
font-size: 22px;
margin-bottom: 0px;
}


/*service page css end here*/




/*product page css start here*/

.home-page-sixth-section h2 {
font-size: 22px;
margin-bottom: 10px;
line-height: 30px;
}

/*product page css end here*/



/*planning design page css start here*/

.service-detail-discription h3 {
font-size: 20px;
font-weight: 600;
}

/*planning design page css end here*/


 
}



@media only screen and (min-width: 899px) and (max-width: 992px) {

/*header css start here*/

.navbar-brand {
width: 25%;
}

/*header css end here*/	



/*home responsive css start here*/ 

.banner-info-area video {
height:auto;	
}

.banner-info-area:before {
height:550px;	
}


.carousel-caption-content h2 {
font-size: 25px;
line-height: 40px;	
}


.home-page-first-section {
margin: 0px 0px 0px 0px;
padding: 50px 0px 30px 0px;
}

.home-first-section-content h2 {
font-size: 22px;
margin-bottom: 0px;
line-height: 30px;	
}


.home-page-first-section br {
display:none;	
}

.home-page-first-section ul {
margin-bottom:10px;	
}


.home-page-second-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 50px 0px;	
}

.home-page-second-section h2 {
font-size:22px;
margin-bottom:10px;	
}


.home-page-third-section {
margin: 30px 0px 50px 0px;
padding: 0px 0px 0px 0px;
}

.home-page-third-section h2 {
font-size:22px;
margin-bottom:10px;		
}

.owl-nav .owl-next {
right:-10px;	
}

.owl-nav .owl-prev {
left: -10px;	
}

.owl-nav i {
font-size:40px;	
}

.home-page-sixth-section {
margin: 50px 0px 50px 0px;
padding: 0px 0px 0px 0px;
}

.ppppp {
padding-top: 20px !important;	
}

.home-sixth-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.home-page-fifth-section img {
height:auto;	
}

.home-parallax-img-content {
bottom:70px;	
}

.home-parallax-img-content h2 {
font-size: 22px;
margin-bottom: 0px;
}

.call-action-btn-area {
margin-top:20px;	
}

.home-page-fourth-section {
margin: 0px 0px 0px 0px;
padding: 50px 0px 30px 0px;	
}

.home-fourth-section-content h2 {
font-size: 22px;
margin-bottom: 0px;
margin-top: 20px;
}

/*home responsive css end here*/ 




/*footer css start here*/

.footer-company-information-details h4 {
font-size: 17px;
}

.footer-company-information-details ul li a {
font-size:14px;	
}

.knowledge-support-details h4 {
font-size:17px;	
}

.knowledge-support-details ul li a {
font-size:14px;	
}

.footer-contact-info-links h4 {
font-size:17px;	
}

.footer-contact-info-links ul li i {
font-size: 16px;	
}

.footer-contact-info-links ul li a {
font-size: 14px;	
}

.footer-contact-info-links ul li {
font-size: 14px;	
}

/*footer css end here*/




/*breadcrumb responsive css start here*/


.breadcrumbs-main-content {
padding:70px 0px;	
}


.breadcrumbs-main-content h2 {
margin: 0px;
font-size: 25px;	
}

.breadcrumbs-main-content ul li {
font-size:15px;	
}


/*breadcrumb responsive css end here*/




/*Fog Systems page responsive css start here*/

.service-detail-info-area h2 {
font-size:22px;	
}

.service-sidebar-list h2 {
font-size:22px;	
}

.service-sidebar-list {
margin-top:30px;	
}

/*Fog Systems page responsive css end here*/




/*service page css start here*/

.service-detail-section-info {
margin: 0px 0px 0px 0px;
padding: 40px 0px 40px 0px;
}


.our-service-list-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 0px 0px;
}

.our-service-list-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.service-sidebar-list {
margin-top:30px;    
}


.service-detail-discription h2 {
font-size: 22px;
margin-bottom: 0px;
}


/*service page css end here*/



/*product page css start here*/

.home-page-sixth-section h2 {
font-size: 22px;
margin-bottom: 10px;
line-height: 30px;
}

/*product page css end here*/




/*planning design page css start here*/

.service-detail-discription h3 {
font-size: 20px;
font-weight: 600;
}

/*planning design page css end here*/

  
}



@media only screen and (min-width: 993px) and (max-width: 1024px) {




/*home responsive css start here*/ 


.banner-info-area video {
height:450px;	
}

.banner-info-area:before {
height:450px;	
}

.carousel-caption-content h2 {
font-size:30px;
line-height:40px;	
}

.home-page-first-section {
margin: 0px 0px 0px 0px;
padding: 50px 0px 60px 0px;
}

.home-first-section-content h2 {
font-size:25px;
margin-bottom:0px;	
}

.home-page-first-section br {
display:none;	
}


.home-page-second-section {
margin: 0px 0px 0px 0px;
padding: 40px 0px 40px 0px;	
}


.home-page-second-section h2 {
font-size: 25px;
margin-bottom: 10px;
}



.home-page-third-section {
margin: 50px 0px 50px 0px;
padding: 0px 0px 0px 0px;
}


.home-third-section-content h2 {
font-size:25px;
margin-bottom:10px;	
}


.home-page-sixth-section {
padding: 0px 0px 0px 0px;	
margin: 50px 0px 50px 0px;
}

.ppppp {
padding-top: 30px !important;	
}

.home-sixth-section-content h2 {
font-size:25px;
margin-bottom:10px;	
}


.home-page-fifth-section img {
height:auto;	
}

.home-parallax-img-content h2 {
font-size: 25px;
margin-bottom: 10px;	
}

.call-action-btn-area {
margin-top: 30px;
}

.home-parallax-img-content {
bottom: 65px;	
}

.home-page-fourth-section {
margin: 0px 0px 0px 0px;
padding: 50px 0px 40px 0px;	
}


.home-fourth-section-content h2 {
font-size: 25px;
margin-bottom: 0px;
}

/*home responsive css end here*/ 	




/*breadcrumb responsive css start here*/


.breadcrumbs-main-content {
padding:70px 0px;	
}


.breadcrumbs-main-content h2 {
margin: 0px;
font-size: 25px;	
}

.breadcrumbs-main-content ul li {
font-size:15px;	
}


/*breadcrumb responsive css end here*/




/*Fog Systems page responsive css start here*/

.service-detail-info-area h2 {
font-size:22px;	
}

.service-sidebar-list h2 {
font-size:22px;	
}


/*Fog Systems page responsive css end here*/




/*service page css start here*/

.service-detail-section-info {
margin: 0px 0px 0px 0px;
padding: 40px 0px 40px 0px;
}


.our-service-list-section {
margin: 0px 0px 0px 0px;
padding: 30px 0px 0px 0px;
}

.our-service-list-section-content h2 {
font-size:22px;
margin-bottom:10px;	
}


.service-detail-discription h2 {
font-size: 22px;
margin-bottom: 0px;
}

/*service page css end here*/



/*product page css start here*/

.home-page-sixth-section h2 {
font-size: 22px;
margin-bottom: 10px;
line-height: 30px;
}

/*product page css end here*/



/*planning design page css start here*/

.service-detail-discription h3 {
font-size: 20px;
font-weight: 600;
}

/*planning design page css end here*/


  
}



@media only screen and (min-width: 1025px) and (max-width: 1199px) {
  
}



@media only screen and (min-width: 1200px) and (max-width: 1299px) {
  
}



@media only screen and (min-width: 1300px) and (max-width: 1399px) {
 

}

